=== debian/changelog ===
python-kyotocabinet (1.22-3) unstable; urgency=medium

  * Team upload

  [ Shawn Landden ]
  * Fix typo in python3-kyotocabinet-dbg description
  * Drop custom compression settings from debian/rules
  * Mark packages Multi-arch: same

  [ Graham Inggs ]
  * Move VCS to DPMT on Salsa (Closes: #735302)
  * Add build dependency on dh-python (Closes: #944944)
  * Drop obsolete DM-Upload-Allowed field
  * Drop ancient X-Python3-Version
  * Remove Priority for python3-kyotocabinet-dbg
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no
  * Remove trailing whitespace from debian/changelog
  * Use HTTPS for upstream URLs
  * Enable all hardening build flags
  * Bump Standards-Version to 4.4.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 29 Nov 2019 10:20:56 +0000

python-kyotocabinet (1.22-2) unstable; urgency=low

  * Team upload.
  * Update debian/rules to build for all supported python3 versions
    (Closes: #686871)
    - Remove python-kyotocabinet.install, no longer needed
  * Drop unneeded X-Python-Version field from debian/control

 -- Scott Kitterman <scott@kitterman.com>  Sun, 19 May 2013 17:38:55 -0400

python-kyotocabinet (1.22-1) unstable; urgency=low

  * Initial release. (Closes: #676682)

 -- Shawn Landden <shawnlandden@gmail.com>  Sun, 05 Aug 2012 18:31:57 -0700
