=== debian/control ===
Source: python-kyotocabinet
Section: devel
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Shawn Landden <shawnlandden@gmail.com>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all-dev,
 libkyotocabinet-dev,
 pkg-config
# Not building docs, but this software is used if you want to.
#Build-Depends-Indep: python-epydoc (>= 3.0~beta1)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/modules/python-kyotocabinet.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-kyotocabinet
Homepage: https://fallabs.com/kyotocabinet/

Package: python3-kyotocabinet
Section: python
Architecture: any
Multi-arch: same
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Provides: ${python3:Provides}
Description: Straightforward implementation of DBM - Python 3 bindings
 Kyoto Cabinet is a library of routines for managing a database. The
 database is a simple data file containing records, each is a pair of
 a key and a value. Every key and value is serial bytes with variable
 length. Both binary data and character string can be used as a key and
 a value. Each key must be unique within a database. There is neither
 concept of data tables nor data types. Records are organized in
 hash table or B+ tree.
 .
 This package provides a Python 3 interface to Kyoto Cabinet.

Package: python3-kyotocabinet-dbg
Section: debug
Architecture: any
Multi-arch: same
Depends: python3-dbg,
         python3-kyotocabinet (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Straightforward implementation of DBM - Python 3 debugging symbols
 Kyoto Cabinet is a library of routines for managing a database. The
 database is a simple data file containing records, each is a pair of
 a key and a value. Every key and value is serial bytes with variable
 length. Both binary data and character string can be used as a key and
 a value. Each key must be unique within a database. There is neither
 concept of data tables nor data types. Records are organized in
 hash table or B+ tree.
 .
 This package provides the debugging symbols for the Python 3 interface to
 Kyoto Cabinet.
