=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python3

build3vers := $(shell py3versions -sv)

# Install manually as auto_install doesn't support python3
override_dh_auto_install:
	dh_install -ppython3-kyotocabinet
	set -e && for i in $(build3vers); do \
	  python$$i ./setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-kyotocabinet; \
	done

override_dh_installdocs-arch:
	dh_installdocs --link-doc=python3-kyotocabinet -ppython3-kyotocabinet-dbg
	dh_installdocs --remaining-packages

override_dh_strip:
	dh_strip --package=python3-kyotocabinet --dbg-package=python3-kyotocabinet-dbg
