## python-kyotocabinet 1.23

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 
 PACKAGE = kyotocabinet-python
-VERSION = 1.22
+VERSION = 1.23
 PACKAGEDIR = $(PACKAGE)-$(VERSION)
 PACKAGETGZ = $(PACKAGE)-$(VERSION).tar.gz
