=== debian/changelog ===
python-kyotocabinet (1.23-5build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:57:50 +0000

python-kyotocabinet (1.23-5build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:52:33 +0000

python-kyotocabinet (1.23-5build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:56:35 +0100

python-kyotocabinet (1.23-5) unstable; urgency=medium

  * Add missing dependency on python3-setuptools (Closes: #1080752)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 11 Oct 2024 12:50:04 +0200

python-kyotocabinet (1.23-4) unstable; urgency=medium

  * Team upload.
  * d/p/0004-Fix-python3.12-compatibility-with-integer-division.patch:
    Add patch to make sure that rand() takes integer, not float.
    This fixes the compatibility with Python 3.12.

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Jul 2024 15:39:15 -0400

python-kyotocabinet (1.23-3) unstable; urgency=medium

  * Team upload.
  * Patch: Python 3.10 support. (Closes: #1008736)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 01 Apr 2022 09:19:28 -0400

python-kyotocabinet (1.23-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Fix field name case in debian/control (Multi-arch => Multi-Arch).

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Sep 2021 16:58:38 -0400

python-kyotocabinet (1.23-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * New upstream version.
  * Rebuild against kyotocabinet 1.2.79.
  * Refresh packaging:
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13.
    + Update homepage information.
    + Drop old -dbg package in favor of automatically generated
      dbgsym package.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Aug 2021 00:51:39 -0400
