=== debian/control ===
Source: python-kyotocabinet
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all-dev,
 python3-setuptools,
 libkyotocabinet-dev,
 pkgconf,
# Not building docs, but this software is used if you want to.
#Build-Depends-Indep: python-epydoc (>= 3.0~beta1)
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-kyotocabinet.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kyotocabinet
Homepage: https://dbmx.net/kyotocabinet/

Package: python3-kyotocabinet
Section: python
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Provides: ${python3:Provides}
Multi-Arch: same
Description: Straightforward implementation of DBM - Python 3 bindings
 Kyoto Cabinet is a library of routines for managing a database. The
 database is a simple data file containing records, each is a pair of
 a key and a value. Every key and value is serial bytes with variable
 length. Both binary data and character string can be used as a key and
 a value. Each key must be unique within a database. There is neither
 concept of data tables nor data types. Records are organized in
 hash table or B+ tree.
 .
 This package provides a Python 3 interface to Kyoto Cabinet.
