=== debian/watch ===
version=4
https://dbmx.net/kyotocabinet/pythonpkg/ kyotocabinet-python-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz|lzma)))
